cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bart Molenkamp" <b.molenk...@bizzdesign.nl>
Subject [2.2] block cocoon-javaflow-sample has wrong dependency on cocoon-template-impl-1.0.0-M2-SNAPSHOT
Date Tue, 16 Jan 2007 12:47:24 GMT
Hi,

The block cocoon-javaflow-sample has a dependency to
cocoon-template-impl version 1.0.0-M2-SNAPSHOT. This should be version
1.0.0-M2 (released) or 1.0.0-M3-SNAPSHOT. Not having this
1.0.0-M2-SNAPSHOT dependency in your local maven repo breaks the
build...

Can anybody fix this?

Thanks,
Bart.


Mime
View raw message